body {
    background-image: url(../img/pozadina.jpg);
    background-size: cover;
}

.box{
    background-color: orange;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid red;
    border-right: 10px dashed green;
    border-bottom-style: double;
    margin: 20px;
    overflow: auto;
}

.container{
    background-color: rgba(255, 255, 255, 0.5);
    outline: 3px dotted red;
    width: 960px;
    margin: 0 auto;
}

.resetiranje_liste {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul li {
    display: inline;
}

p span {
    background-color: brown;
    width: 300px;
    height: 100px;
    margin: 30px;
    display: inline-block;
}